Dear Mwamko user,
  
  You are recieving this email because you have requested to reset your
  password.  If you have not requested this, do not go any further and reply to  this email letting us know about this.  However, if you did request this simply click on the link below.

http://<%= h(HOST_NAME) %>/login/token/<%= h(@email_token) %>
